Will
Cannings

Getting Ruby Debug working for Ruby 1.9.2 in RVM is thankfully pretty easy. Make sure you’ve switched to 1.9.2 using RVM and run:

gem install ruby-debug19 -- --with-ruby-include=~/.rvm/src/ruby-1.9.2-p0

This is assuming you have a clean install of 1.9.2. If you have an old version of Ruby Debug for 1.9 you want to remove, run:

gem uninstall columnize ruby_core_source linecache19 ruby-debug-base19 ruby-debug19